/*
Theme Name: Trafik Child Theme
Theme URI: https://www.trafik-on.at/
Description: This is child theme of trafik
Author: Trafik
Author URI: https://themeforest.net/user/shtheme
Version: 1.0
Text Domain:  trafik-child
Template: trafik
*/

/* ========TABLE OF CONTENTS==========
00. Body, links, hgroup, paragraphs, general styles
01. Fixed header & Navigation
02. Section Intro (Home)
03. Section About
04. Section Resume
05. Section Portfolio
06. Section Blog
07. Section Contact
08. Footer
09. Loader
10. Responsive design

*/

::selection {
    background: #000000;
    color: #fff;
}

.pricing-desc-text ul {
    list-style: none;
    /* padding-left: 0; */
}

.pricing-desc-text ul li {
    position: relative;
    padding-left: 1.2em;
}

.pricing-desc-text ul li::before {
    content: "-";
    position: absolute;
    left: 0;
    color: inherit;
}